smbios_group_t Struct Reference
Public interface » ID macros » SMBIOS structures

group associations More...

`#include <hd.h>`

## Data Fields

union u_hd_smbios_t * | next
hd_smbios_type_t | type
int | data_len
unsigned char * | data
str_list_t * | strings
int | handle
char * | name
| group name
int | items_len
| number of items in this group
int * | item_handles
| array of item handles

## Detailed Description

group associations

The documentation for this struct was generated from the following file:

- hd.h